## com.sun.org.apache.commons.logging
Class LogConfigurationException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  com.sun.org.apache.commons.logging.LogConfigurationException

All Implemented Interfaces:
  Serializable

    public class LogConfigurationException

extends RuntimeException

LogConfigurationException Bridging com.sun.org.apache.logging.

See Also:
  Serialized Form

Constructor Summary
`LogConfigurationException()`
`LogConfigurationException(String message)`
`LogConfigurationException(String message, Throwable cause)`
`LogConfigurationException(Throwable cause)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### LogConfigurationException

    public LogConfigurationException()

### LogConfigurationException

    public LogConfigurationException(String message)

Parameters:
  `message` -

### LogConfigurationException

    public LogConfigurationException(String message,
                                     Throwable cause)

Parameters:
  `message` -
  `cause` -

### LogConfigurationException

    public LogConfigurationException(Throwable cause)

Parameters:
  `cause` -

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.